/*Site Pinning Start */

.divPinSite1
{
    position: fixed;
    padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
    color: white;
    width: 300px;
    height: 40px;
	top: 0px;
    left: 40px;
    background-color: #40a9d7;
    border-radius: 0px 0px 10px 10px;
    font-size: 1em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    display:none;
		z-index: 10000;
}
.divPinSite1 img
{
    height: 16px;
    width: 16px;
    vertical-align: bottom;
    float: left;
}
.divPinSite1 a
{
    float: left;
    padding-top: .37em;
    text-decoration: none;
    color: black;
    font-size: small,
}
.divPinSite2
{
    position: fixed;
    padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
    color: white;
    width: 230px;
    height: 40px;
	bottom: 0px;
    left: 40px;
    background-color: #40a9d7;
    border-radius: 10px 10px 0px 0px;
    font-size: 1em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    display:none;
		z-index: 10000;
}
.divPinSite2 img
{
    height: 16px;
    width: 16px;
    vertical-align: bottom;
    float: left;
}
.divPinSite2 a
{
    float: left;
    padding-top: .37em;
    text-decoration: none;
    color: black;
    font-size: small,
}

.divPinSite3
{
    position: fixed;
    padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
    color: white;
    width: 230px;
    height: 40px;
	top: 0px;
    right: 40px;
    background-color: #40a9d7;
    border-radius: 0px 0px 10px 10px;
    font-size: 1em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    display:none;
		z-index: 10000;
}
.divPinSite3 img
{
    height: 16px;
    width: 16px;
    vertical-align: bottom;
    float: left;
}
.divPinSite3 a
{
    float: left;
    padding-top: .37em;
    text-decoration: none;
    color: black;
    font-size: small,
}

.divPinSite4
{
    position: fixed;
    padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
    color: white;
    width: 230px;
    height: 40px;
	bottom: 0px;
    right: 40px;
    background-color: #40a9d7;
    border-radius: 10px 10px 0px 0px;
    font-size: 1em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    display:none;
		z-index: 10000;
}
.divPinSite4 img
{
    height: 16px;
    width: 16px;
    vertical-align: bottom;
    float: left;
}
.divPinSite4 a
{
    float: left;
    padding-top: .37em;
    text-decoration: none;
    color: black;
    font-size: small,
}
		
/* Site pinning end */